Source: prometheus-apache-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <dswarbrick@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.21~),
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-apache-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-apache-exporter.git
Homepage: https://github.com/Lusitaniae/apache_exporter/
XS-Go-Import-Path: github.com/Lusitaniae/apache_exporter

Package: prometheus-apache-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: apache2,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Apache server metrics
 Prometheus exporter for Apache server metrics, written in Go.
 .
 This server reads Apache mod_status statistics and exports them via HTTP for
 consumption by Prometheus.
